/*
Theme Name:     BookswithBite
Description:    The design for Books with Bite
Author:         Parajunkee
Template:       Memoir

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url(http://fonts.googleapis.com/css?family=Alegreya+Sans:300,400,500|Orbitron:400,500|Jura:400,500);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */

:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: collapse;
	border-spacing: 0;
}
#tops {
	display: block;
	position: fixed;
	bottom: 0px;
	right: 50px;
	float: right;
	padding-bottom: 20px;
}
#tops a:link {
	opacity: .5;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#tops a:hover {
	opacity: .7;
}
div.dater {
	margin-top: 0;
	margin-right: 20px;
	margin-left: 15px;
	margin-bottom: 0;
	padding-top: 5px;
	position: relative;
	width: 95px;
	margin-right: 20px;
}
.date {
	display: block;
	background: #000 url(images/stars.png) repeat center top;
	color: #FFF;
	text-shadow: 1px 1px 0px #000;
	float: left;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 90px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: 5px;
	overflow: hidden !important;
	text-align: center;
	line-height: 1;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.icon-date {
	width: 50%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 10px;
	float: left;
	text-align: center;
}
.icon-month  {
	font-family: 'Orbitron', sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: normal;
	padding: 1px 0px 0px 7px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
		text-align: center;

}
.icon-date {
	font-family: 'Jura', sans-serif;
	color: #b9e12f;
	font-size: 32px;
	font-weight: bold;
	padding-top: 7px;
	padding-right: 4px;
	padding-left: 5px;
	padding-bottom: 0px;
	margin-top: -10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	text-align: center;
	display: block;
	text-shadow: 1px 1px 0px #000;
}

div.year {
	float: right;
	width: 15%;
	margin-right: 10px;
}

.icon-year {
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
	display: block;
	font-family: 'Jura', sans-serif;
	color: #FFF;
	font-size: 18px;
	margin-top: -5px;
}

.categories a:link {
opacity: 1;
}

.categories a:hover {
opacity: .8;
}
/*------------------------------------------------*/

/*-----------------[ UBB STYLES]-----------------*/

/*------------------------------------------------*/

#ubbinfo {
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	border: 1px solid #E1E1E1;
	background-color: #000;
	background-image: url(images/stars.png) !important;
	color: #FFF;
	text-shadow: none;
	border-radius: 10px;
	border: 5px groove rgba(123,123,123,1.00);
	text-align: center;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.39);
	padding-bottom: -15px;
line-height: 1.3;
}
blockquote.ubb-synopsis {
	background: #FFF;
	border-left: 0px solid #4565BE !important;
	border-left-width-value: 0px;
	border-left-style-value: solid;
	border-left-color-value: rgb(69, 101, 190);
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	font-size: 14px !important;
}
#ubbinfo a:link, #ubbinfo a:visited {
	color: #b9e12f;
}
#ubbinfo a:hover {
	color: #FFF;
}
#ubbinfo h3 a:link, #ubbinfo h3, #ubbinfo h3 a:visited {
	color: #FFF;
}
#ubbinfo strong {
	color: #FFF;
	font-family: 'Jura', sans-serif;
}
.ubb-cover-image {
	border-radius: 10px;
	border: 3px groove rgba(123,123,123,1.00);
	left: -10px;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.69);
	box-shadow: 5px 5px 3px rgba(0,0,0,0.39);
	display: block;
	float: left;
	position: relative;
}
.ubb-cover-image:link {
	opacity: 1;
}
.disclosure {
	background: #FFF;
	color: rgba(0,0,0,1.00);
	border: 1px solid #848484;
	padding: 3px;
	font-size: 12px;
	margin: 5px;
	text-shadow: 1px 1px 0px rgba(27,27,27,0.19);
	line-height: 1;
}
.warning {
	color: rgba(255,255,255,1.00);
	padding: 3px;
	font-size: 12px;
	margin: 5px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.39);
	line-height: 1;
}
.ubb-cover-image:hover {
	transform: rotate(1deg) scale(1.1, 1.1);
	-moz-transform: rotate(1deg) scale(1.1, 1.1);
	-webkit-transform: rotate(1deg) scale(1.1, 1.1);
	-o-transform: rotate(1deg) scale(1.1, 1.1);
	opacity: .95;
	-webkit-transition: all 1s ease-in-out !important;
	-moz-transition: all 1s ease-in-out !important;
	-ms-transition: all 1s ease-in-out !important;
	-o-transition: all 1s ease-in-out !important;
	transition: all 1s ease-in-out !important;
}
#ubbinfo a.buybutton {
	padding: 5px;
	background: #000;
	box-shadow: 0px 0px 2px rgba(198,198,198,0.39);
	border: 3px solid rgba(54,54,54,1.00);
	margin: 5px;
	display: inline-block;
	-webkit-box-shadow: 5px 5px 3px rgba(198,198,198,0.39);
	color: #FFF;
	font-family: 'Orbitron', sans-serif;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	font-size: 13px;
}
#ubbinfo a.buybutton:hover {
	padding: 5px;
	background: #b9e12f;
	box-shadow: 0px 0px 2px rgba(110,110,110,0.39);
	border: 3px solid rgba(54,54,54,1.00);
	margin: 5px;
	display: inline-block;
	-webkit-box-shadow: 0px 0px 2px rgba(110,110,110,0.39);
	color: #000;
	text-decoration: none;
}
.UBB-socialMediaWidget ul, .UBB-socialMediaWidget li, .ubb-followers ul {
	list-style-image: none !important;
	list-style-type: none !important;
	display: inline-block;
	margin-left: -5px;
}
.follower-label {
	margin-top: -3px;
	display: block;
}
.follower-count {
	margin-bottom: -12px !important;
	display: block !important;
}
/*------------------------------------------------*/

/*-----------------[BASIC STYLES]-----------------*/

/*------------------------------------------------*/



body {
	line-height: 18px;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 16px;
	color: #2F2F2F;
	text-shadow: 1px 1px 1px #ffffff;
	padding-top: 0px;
	line-height: 2;
}
.entry img {
	max-width: 495px;
}
#main_bg img {
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
}
h1, h2, h3, h4, h5, h6 {
	padding-bottom: 5px;
	color: #000;
	letter-spacing: -1px;
	line-height: 1em;
	font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #000;
}
h1 {
	font-size: 30px;
	font-family: 'Orbitron', sans-serif;
}
h2 {
	font-size: 24px;
	font-family: 'Jura', sans-serif;
}
h3 {
	font-size: 22px;
	font-family: 'Orbitron', sans-serif;
}
h4 {
	font-size: 18px;
	font-family: 'Jura', sans-serif;
}
h5 {
	font-size: 16px;
	font-family: 'Orbitron', sans-serif;
}
h6 {
	font-size: 14px;
	font-family: 'Jura', sans-serif;
}
blockquote {
	margin: 1.5em;
	padding: 1em;
	color: #FFF;
	background: #e6e6e6 url( images/Background.jpg) no-repeat center center;
	font-style: italic;
}
blockquote p {
	padding-bottom: 0px;
}
h6 {
	font-size: 14px;
}
p {
	padding-bottom: 10px;
	line-height: 24px;
}
strong {
	font-weight: bold;
	color: #1c1c1c;
}
cite, em, i {
	font-style: italic;
}
pre, code {
	font-family: Courier New, monospace;
	margin-bottom: 10px;
}
ins {
	text-decoration: none;
}
sup, sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 0.8em;
}
sub {
	top: 0.3em;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
blockquote {
	margin: 1.5em;
	padding: 1em;
	color: #666666;
	background: #e6e6e6;
	font-style: italic;
	border: 1px solid #dcdcdc;
}
blockquote p {
	padding-bottom: 0px;
}
input[type=text], input.text, input.title, textarea, select {
	background-color: #fff;
	border: 1px solid #bbb;
	padding: 2px;
	color: #4e4e4e;
}
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
	border-color: #2D3940;
	color: #3e3e3e;
}
input[type=text], input.text, input.title, textarea, select {
	margin: 0.5em 0;
}
textarea {
	padding: 4px;
}
img#about-image {
	float: left;
	margin: 3px 8px 8px 0px;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
/*------------------------------------------------*/

/*---------------[MAIN LAYOUT INFO]---------------*/

/*------------------------------------------------*/

#main_bg img {
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
}
#container {
	text-align: left;
	margin: 0 auto;
	width: 900px;
	position: relative;
	height: 100%;
	z-index: 100;
}
#menu {
	position: absolute;
	top: 371px;
	left: -81px;
	width: 184px;
	z-index: 9999;
}
#menu-top {
	background: url( images/menu-top.png) no-repeat;
	height: 92px;
}
#menu-content {
	background: url( images/menu-content.png) repeat-y;
	text-align: center;
	padding: 0 15px 0 16px;
	position: relative;
	min-height: 20px;
}
#logo {
	margin-bottom: 22px;
	margin-top: -60px;
}
#logotime {
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: -15px;
	margin-left: -5px;
	background: url( images/logo_big2.png) no-repeat;
}
#logotime a:link {
	opacity: 1;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
#logotime a:hover {
	opacity: .1;
}
#menu-bottom {
	background: url( images/menu-bottom.png) no-repeat;
	height: 92px;
}
#content-top {
	background: url( images/content-top-bg.png) no-repeat;
	height: 27px;
}
#content {
	background: url( images/content-bg.png) repeat-y;
}
#main-area {
	float: left;
	width: 465px;
	padding-left: 144px;
	padding-right: 50px;
	padding-top: 47px;
}
.entry {
	margin-bottom: 55px;
}
h1.title, h2.title, h3#comments, h3#reply-title span {
	font-size: 36px;
	margin-bottom: 4px;
	text-align: center;
	background: url(images/title-bg.png) no-repeat center bottom;
	padding-bottom: 19px;
	font-family: 'Orbitron', sans-serif !important;
}
h1.title a:link, h2.title a:link, h1.title a:visited, h2.title a:visited {
	font-family: 'Orbitron', sans-serif !important;
}
h3#reply-title span {
	display: block;
}
h2.title a, h1.title, h3#comments {
	color: #131313;
	text-decoration: none;
	font-family: 'Orbitron', sans-serif !important;
}
span.drop-caps {
	font-size: 48px;
	color: #9d2727;
	text-shadow: 1px 1px 1px #ffffff;
	float: left;
	margin-right: 9px;
	margin-top: 12px;
	display: block;
	line-height: 25px;
	font-family: 'Orbitron', sans-serif;
}
div.post-thumbnail {
	height: 135px;
	margin: 0 20px 0 0;
	padding-top: 66px;
	position: relative;
	width: 135px;
	margin-right: 20px;
}
span.post-overlay {
	background: url( images/post-overlay.png) no-repeat;
	display: block;
	height: 136px;
	left: 0px;
	position: absolute;
	top: 66px;
	width: 136px;
}
div.meta-info {
	float: left;
	margin: 40px auto 0;
	position: relative;
}
.shadow-left {
	background-image: url( images/shadow-left.png);
	height: 23px;
	width: 156px;
	float: left;
	margin-left: 3px;
}
.shadow-right {
	background-image: url( images/shadow-right.png);
	height: 23px;
	width: 156px;
	float: right;
	margin-left: -6px;
}
.postinfo {
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	background-color: #f1f1f1;
	border-top: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #9c9c9c;
	float: left;
	clear: both;
	margin-top: -44px;
}
.postinfo span {
	border: 1px solid #fff;
	color: #a4a4a4;
	font-size: 12px;
	font-style: italic;
	float: left;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	background: url( images/light-left.png) top left repeat-y;
	text-shadow: 1px 1px 0px #fff;
	display: block;
}
.postinfo span a {
	color: #666666;
	text-decoration: none;
}
.postinfo span span {
	border: none;
	padding: 7px 15px;
	background: url( images/light-right.png) top right repeat-y;
}
#custom-search {
	background: url( images/search-glow.png) no-repeat 0px 1px;
	margin-top: -16px;
	padding-top: 16px;
}
#search-form {
	background: url( images/search-form.png) no-repeat;
	width: 160;
	height: 31px;
	padding-left: 15px;
	margin-left: 15px;
	margin-bottom: 12px;
}
#search-form #searchinput {
	background: none;
	border: none;
	float: left;
	margin: 7px 27px 0 0px;
	width: 120px;
	font-size: 12px;
	color: #3a3a3a;
	text-shadow: 1px 1px 1px #ffffff;
	font-size: 11px;
	font-style: italic;
}
#search-form #searchsubmit {
	padding-top: 0px;
	margin-right: 9px;
	float: left;
}
#content-bottom {
	background: url( images/content-bottom-bg.png) no-repeat;
	height: 66px;
	margin-bottom: 45px;
}
.post ul, .comment-content ul {
	list-style-type: disc;
	padding: 10px 0px 10px 20px;
}
.post ol, .comment-content ol {
	list-style-type: decimal;
	list-style-position: inside;
	padding: 10px 0px 10px 2px;
}
.post ul li ul, .post ul li ol, .comment-content ul li ul, .comment-content ul li ol {
	padding: 2px 0px 2px 20px;
}
.post ol li ul, .post ol li ol, .comment-content ol li ul, .comment-content ol li ol {
	padding: 2px 0px 2px 35px;
}
#main-area {
	background: url( images/main-top-glow.png) no-repeat 108px 14px;
	margin-top: -30px;
	padding-top: 74px;
}
.fullwidth #content-top {
	background: url( images/content-top-bg-fullwidth.png) no-repeat;
}
.fullwidth #content {
	background: url( images/content-bg-fullwidth.png) repeat-y;
}
.fullwidth #content-bottom {
	background: url( images/content-bottom-bg-fullwidth.png) no-repeat;
}
.fullwidth #main-area {
	width: 712px;
	background: url( images/main-top-glow.png) no-repeat 243px 14px;
}
.fullwidth #main-top-glow {
	left: 240px;
}
a.readmore {
	background: url(" images/respond.png") no-repeat scroll right bottom;
	display: block;
	font-size: 12px;
	height: 26px;
	line-height: 25px;
	padding-right: 14px;
	float: right;
	color: #fff;
	cursor: pointer;
}
a.readmore span {
	background: url(" images/respond.png") no-repeat;
	display: block;
	height: 26px;
	padding-left: 14px;
	font-size: 12px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
a.readmore:hover {
	text-decoration: none;
	color: #eee;
}
/*------------------------------------------------*/

/*---------------[DROPDOWN MENU]------------------*/

/*------------------------------------------------*/

#top-menu {
	font-family: 'Orbitron', sans-serif !important;
}
ul#top-menu li {
	padding-bottom: 17px !important;
	font-family: 'Orbitron', sans-serif !important;
}
ul#top-menu ul {
	background-image: url(images/stars.png) !important;
}
ul#top-menu li a {
	text-decoration: none;
	font-family: 'Orbitron', sans-serif !important;
	font-weight: normal;
	text-shadow: 2px 2px 2px rgba(9,9,9,0.77);
}
ul#top-menu a strong {
	color: #fff;
	font-size: 16px;
	display: inline;
	font-weight: normal;
}
ul#top-menu a span {
	color: #CACACA;
	display: block;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'Jura', sans-serif;
	margin-top: 7px;
}
ul#top-menu a span.sf-sub-indicator {
	display: inline;
	color: #b9e12f;
	font-size: 16px;
}
ul#top-menu li.current-menu-item > a strong, ul#top-menu li a:hover strong/*, ul#top-menu li.sfHover > a > strong */ {
	color: #b9e12f;
}
ul#top-menu li ul {
	background: #000 url(images/stars.png) repeat !important;
	border-radius: 10px;
	width: 181px;
	padding: 12px 0;
	text-align: center;
	z-index: 9999;
	left: 130px;
	padding-left: 20px;
}
span.dropdown-top {
	background: #000;
	display: block;
	width: 181px;
	height: 14px;
	position: absolute;
	top: -14px;
	left: 0;
}
#top-menu .menu-item-has-children {
	background: url(images/arrows.png) middle right no-repeat !important;
}
/*------------------------------------------------*/

/*-------------------[COMMENTS]-------------------*/

/*------------------------------------------------*/



div.avatar {
	position: relative;
	float: left;
	margin: 0 10px 0 0;
}
div.avatar span.overlay {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 41px;
	height: 41px;
	background: url( images/avatar-overlay.png) no-repeat;
}
span.fn, span.fn a {
	font-size: 24px;
	color: #131313;
}
span.fn a:hover {
	text-decoration: none;
}
.commentdate {
	font-size: 12px;
	text-transform: uppercase;
	color: #9d2727;
}
.commentlist ul.children li {
	margin-left: 90px;
}
.comment-body {
	padding: 10px 0;
}
.reply-container {
	background: url(" images/respond.png") no-repeat scroll right bottom;
	display: block;
	font-size: 12px;
	height: 26px;
	line-height: 25px;
	padding-right: 14px;
	float: right;
}
.reply-container a {
	background: url(" images/respond.png") no-repeat;
	display: block;
	height: 26px;
	padding-left: 14px;
	color: #fff;
	font-size: 12px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	color: #FFFFFF;
}
.reply-container a:hover {
	text-decoration: none;
	color: #eee;
}
#commentform textarea#comment {
	width: 95%;
}
#commentform input[type=text] {
	width: 40%;
}
#commentform textarea#comment, #commentform input[type=text] {
	background: #626262;
	background: rgba(98,98,98,0.17);
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.5);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.5);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: none;
	padding: 12px;
	color: #131313;
	font-size: 14px;
	font-style: italic;
	text-shadow: 1px 1px 1px #fff;
	font-family: 'Alegreya Sans', sans-serif;
}
#commentform p {
	padding-bottom: 0;
}
li.comment #respond input[type=text] {
	width: 50% !important;
}
li.comment #respond h3#comments {
	display: block;
}
#commentform input#submit {
	float: right;
}
#respond {
	padding: 60px 0 0;
}
.commentlist #respond {
	padding: 10px 0 30px;
}
h3#comments {
	margin-bottom: 25px;
}
#respond h3#comments {
	margin-bottom: 15px;
}
/*------------------------------------------------*/

/*---------------------[FOOTER]-------------------*/

/*------------------------------------------------*/



div#copyright {
	float: right;
	font-size: 14.5px;
	color: #999999;
	text-shadow: 1px 1px 1px #fff;
	padding: 9px 37px;
	font-style: normal;
	line-height: 1;
}
div#copyright a {
	font-style: normal;
	color: #767676;
}
/*------------------------------------------------*/

/*--------------------[SIDEBAR]-------------------*/

/*------------------------------------------------*/



#sidebar {
	float: left;
	width: 230px;
	background: url( images/sidebar-bottom.png) no-repeat left bottom;
	padding-bottom: 18px;
}
#sidebar a {
	color: #9D2727;
}
.widget {
	background: url( images/widget-top.png) no-repeat left top;
	padding-top: 32px;
	padding-right: 20px;
	padding-left: 18px;
	padding-bottom: 25px;
}
.widget h3.widgettitle {
	color: #131313;
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 14px;
	background: url( images/vector-left.png) no-repeat left top;
	padding-left: 10px;
	padding-right: 40px;
	font-family: 'Jura', sans-serif;
	display: block;
}
.widget h3.widgettitle span {
	background-image: url( images/vector-right.png);
	display: block;
	background-repeat: no-repeat;
	background-position: 165px top;
	width: 150px;
	padding-right: 20px;
	padding-left: 15px;
}
.widget ul li {
	background-position: 0px 7px;
	background-image: url( images/sidebar-bullet.png);
	padding: 0 0 6px 14px;
	background-repeat: no-repeat;
}
#sidebar .widget ul li a {
	color: #868686;
	font-size: 12px;
	text-shadow: 1px 1px 1px #ffffff;
}
#sidebar a:hover {
	color: #9D2727 !important;
}
/*------------------------------------------------*/

/*------------[CAPTIONS AND ALIGNMENTS]-----------*/

/*------------------------------------------------*/



div.post .new-post .aligncenter, .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin-bottom: 10px;
}
.wp-caption.alignleft {
	margin: 0px 10px 10px 0px;
}
.wp-caption.alignright {
	margin: 0px 0px 10px 10px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
.alignright {
	float: right;
}
.alignleft {
	float: left
}
img.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
}
img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
}
/*------------------------------------------------*/

/*---------------[DEFAULT DROPDOWN SETTINGS]---*/

/*------------------------------------------------*/



.nav ul {
	position: absolute;
	top: -999em;
	background-position: bottom;
	background-repeat: no-repeat;
	z-index: 10;
}
.nav li {
	float: left;
	position: relative;
	font-family: 'Orbitron', sans-serif !important;
}
.nav a {
	display: block;
	float: left;
	font-family: 'Orbitron', sans-serif;
}
.nav li:hover ul, ul.nav li.sfHover ul {
	left: 0px;
	top: 50px;
}
.nav li:hover li ul, .nav li.sfHover li ul {
	top: -999em;
}
.nav li li:hover ul, ul.nav li li.sfHover ul {
	left: 162px;
	top: 0px;
}
.nav li:hover ul, .nav li li:hover ul {
	top: -999em;
}
.nav li li {
	display: block;
	padding: 0px;
	float: left;
	height: auto !important;
}
.nav li ul {
	width: 191px;
	z-index: 1000;
	background-image: url(images/stars.png) !important;
}
.nav li li a:link, .nav li li a:visited {
	display: block;
	height: auto;
	float: left;
}
.nav li:hover {
	visibility: inherit;
}
/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
	font-family: 'Orbitron', sans-serif !important;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 2.5em; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 146px; /* match ul width */
	top: -9px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: -9px;
}
/*** adding sf-vertical in addition to sf-menu creates a vertical menu

.sf-vertical, .sf-vertical li {	width:	10em; } ***/

/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */

.sf-vertical li:hover ul, .sf-vertical li.sfHover ul {
	left: 11em; /* match ul width */
	top: -9px;
}
/*** alter arrow directions ***/

.sf-vertical .sf-sub-indicator {
	background-position: -10px 0;
} /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator {
	background-position: 0 0;
} /* use translucent arrow for modern browsers*/
/* hover arrow direction for modern browsers*/

.sf-vertical a:focus > .sf-sub-indicator, .sf-vertical a:hover > .sf-sub-indicator, .sf-vertical a:active > .sf-sub-indicator, .sf-vertical li:hover > a > .sf-sub-indicator, .sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*------------------------------------------------*/

/*-----------------[WP CALENDAR]-----------------*/

/*------------------------------------------------*/

#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 185px;
}
#wp-calendar a {
	display: block;
	text-decoration: none;
	font-weight: bold;
}
#wp-calendar a:hover {
	text-decoration: underline;
}
#wp-calendar caption {
	text-decoration: none;
	font: bold 13px Arial, Sans-Serif;
}
#wp-calendar td {
	padding: 3px 5px;
	color: #9f9f9f;
}
#wp-calendar td#today {
	color: #ffffff;
}
#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	padding: 3px 5px;
}
#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
}
#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}
#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}
/*------------------------------------------------*/

/*-------------------[PAGE NAVI]------------------*/

/*------------------------------------------------*/

.pagination {
	overflow: hidden;
	padding: 15px 12px 0px;
}
.wp-pagenavi {
	position: relative;
	text-align: center;
	font-family: 'Alegreya Sans', sans-serif;
}
.wp-pagenavi span.pages {
	border: none;
	color: #b7b7b7;
}
.wp-pagenavi span.current, .wp-pagenavi a {
	color: #868686;
	font-size: 30px;
	border: none !important;
}
.wp-pagenavi span.current, .wp-pagenavi a:hover {
	color: #9d2727;
}
.wp-pagenavi a, .wp-pagenavi span {
	padding: 3px 7px !important;
}
a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a {
	text-decoration: none;
}
.js #feat-content, .js div#from-blog div.entries {
	display: none;
}
.foursixeight {
	margin: 0px 0px 15px 84px;
}
.nav li, .nav a {
	float: none;
}
label.hidden {
	display: none;
}
#container {
	z-index: 20;
}
#menu {
	z-index: 100;
}
.postinfo span span span {
	background: transparent;
	padding: 0px;
	float: right;
}
#comment-wrap .navigation {
	padding: 10px 0;
}
.nav-previous {
	float: left;
}
.nav-next {
	float: right;
}
h3#reply-title small {
	display: block;
}
h3#reply-title small a {
	font-size: 12px;
	letter-spacing: 0px;
}
#commentform input[type=text] {
	width: 40%;
	display: block;
	padding: 5px;
}
#commentform textarea#comment {
	width: 91%;
}
.commentlist #respond textarea#comment {
	width: 98% !important;
}
.commentlist #respond input[type=text] {
	width: 40%;
	display: block;
	padding: 5px;
}
.comment_navigation_top, .comment_navigation_bottom {
	padding: 10px 0;
}
.et_embedded_videos {
	display: none !important;
}
body.et_dropcaps_enabled .entry > p:nth-of-type(1):first-letter {
	font-size: 48px;
	color: #9D2727;
	text-shadow: 1px 1px 1px white;
	float: left;
	margin-right: 9px;
	margin-top: 12px;
	display: block;
	line-height: 25px;
}
